# **SUD_Hittite-HitTB**: SUD treebank conversion for the corpus UD_Hittite-HitTB version 2.14
This treebank was produced automatically from the UD treebank [UD_Hittite-HitTB](https://github.com/UniversalDependencies/UD_Hittite-HitTB/releases/tag/r2.14), version 2.14.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Hittite-HitTB** and so refers to UD.

---
---
# Summary

UD_Hittite-HitTB is a small Universal Dependencies treebank for Hittite, containing original sentences from Hoffner and Melchert's tutorial to A Grammar of the Hittite Language.


# Introduction

This Hittite treebank contains 136 sentences, 1309 words, and 970 (whitespace-separated) tokens. It contains a variety of sentences spanning each of the major periods in Hittite linguistic history: Old Hittite, Middle Hittite, and New Hittite. These are included in one treebank due to the existence of copies that span multiple different eras.


# Acknowledgments

We would like to extend our gratitude to David Wright, Professor of Bible and Ancient Near East at
Brandeis University, for offering his excellent course on Hittite in Spring 2020.

## References

* Harry A. Hoffner, Jr. and H. Craig Melchert. 2008. A Grammar of the Hittite Language. Part 2: Tutorial. Eisenbrauns.


# Changelog

* 2022-05-15 v2.10
  * Initial release in Universal Dependencies.


<pre>
=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v2.10
License: CC BY-SA 4.0
Includes text: yes
Genre: grammar-examples
Lemmas: manual native
UPOS: manual native
XPOS: manual native
Features: manual native
Relations: manual native
Contributors: Andersen, Erik; Rozonoyer, Ben
Contributing: elsewhere
Contact: erik.andersen411@gmail.com
===============================================================================
</pre>
